summaryrefslogtreecommitdiffstats
path: root/ci
diff options
context:
space:
mode:
authorDuco van Amstel <duco.vanamstel@gmail.com>2018-10-12 22:14:36 +0100
committerWim <wim@42.be>2018-10-12 23:14:36 +0200
commit97b1fc813b0fd363fb82df3cba2b4e8ce8e394b8 (patch)
treeac04eeb9a7ad53285e1f1e8e66187847af8b8d9d /ci
parent917040b044e349eadc886f9685ada30d164687eb (diff)
downloadmatterbridge-msglm-97b1fc813b0fd363fb82df3cba2b4e8ce8e394b8.tar.gz
matterbridge-msglm-97b1fc813b0fd363fb82df3cba2b4e8ce8e394b8.tar.bz2
matterbridge-msglm-97b1fc813b0fd363fb82df3cba2b4e8ce8e394b8.zip
Bump Go version in Travis CI (#518)
Diffstat (limited to 'ci')
-rwxr-xr-xci/bintray.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/bintray.sh b/ci/bintray.sh
index 1ca8ba25..b0fb7d6a 100755
--- a/ci/bintray.sh
+++ b/ci/bintray.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-go version |grep go1.10 || exit
+go version | grep go1.11 || exit
VERSION=$(git describe --tags)
mkdir ci/binaries
GOOS=windows GOARCH=amd64 go build -ldflags "-s -w -X main.githash=$(git log --pretty=format:'%h' -n 1)" -o ci/binaries/matterbridge-$VERSION-windows-amd64.exe